html, body {
	height: 100%;
}


#content-wrapper {
	padding-bottom: 0;
	background: url(../images/activities-bg.jpg) repeat scroll 50% top #FFF;
}

.main-container {
 padding-bottom: 60px;
}

#micro_header	{
	/*background-color: #fff;*/
}

#micro_header .container 	{
	position: relative;
}

.brand img {
	position: relative;
	top: -2px;
}

#micro_header .brand	{
	display: block;
	margin: 20px 0;
}


#micro_menu {
  position: relative;
  background: #0075bf;
  border-bottom: solid 1px #204199;
}

#tfy_static_menu ul 	{
	margin: 0;
}

#tfy_static_menu>ul>li {
padding-left: 15px;
padding-right: 15px;
}

#tfy_static_menu ul li {
float: left;
font-weight: bold;
/* width: 14%; */
list-style: none;
border-right: #4585fd;
}

#tfy_static_menu ul li a {
text-align: center;
color: #FFF;
display: block;
padding-left: 15px;
padding-right: 15px;
padding-top: 5px;
padding-bottom: 5px;
}

#tfy_static_menu ul li a:hover, #tfy_static_menu ul li a:active,
#tfy_static_menu ul li a.active  {
background-color: #b2d234;
text-decoration: none;
}

#micro_menu ul li a {
	white-space: nowrap;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
text-decoration: none;
color: #262626;
background-color: #f5f5f5;
}

.view-header{
	margin-bottom:10px;
	margin-left:15px;
}

/*SLIDER*/

#slider_wrap {
  position:  relative;
}

#slider_go_spots	{
	float: left;
}

#tfy_slider 	{
	float: left;
}

#tfy_slideshow_placeholder.carousel	{
	margin-bottom: 0;
}


.region-content {
	padding-top: 0;
	padding-bottom: 25px;
	background-color: #FFF;
	/*border: solid 1px #DDD;*/
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-style: none;
	/*border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;*/
}


/*PRODUCT DETAIL PAGE*/
/*.prod-title	{
	background: url(https://s7d5.scene7.com/is/image/media/JOHN%5FDEERE%5FKIDS%5FUS%5FLOGO?$DetailPageLogo$) no-repeat scroll 0 50% !important; 
}*/

/*PRODUCT LISTING*/
ul.prod-teaser-list.list-view li {
	margin-left: 0px;
}

ul.prod-teaser-list.list-view li .thumbnail	{
	padding-bottom: 0;
}

ul.prod-teaser-list.list-view li .thumbnail img 	{
	float: left;
	margin: 0 25px 0 0;
}

ul.prod-teaser-list.list-view li .thumbnail .caption 	{
	float: left;
}

ul.prod-teaser-list.list-view li .thumbnail .learn-more-btn	{
	float: right;
	margin: 30px 0 0 0;
	position: relative !important;
	left: 0 !important;
	bottom: 0 !important;
	width: auto !important;
}


#global-footer {
  margin-top: 0px;
}

#copyright {
	/*padding-bottom: 51px;*/
	background: #FFF;
}

.legal {
	background: #FFF;
}

@media screen and (max-width: 1191px) {
	.brand img {
		left: 30px;
	}
}

#global-footer {
  margin-top: 0px;
}

